#sVisualA {width:100%;  height:220px;  margin:130px auto 0px auto;  overflow:hidden;position:relative; text-align:center;color:#fff; }
.svbg1 {background:url(/img30/bg_sub1.jpg) center top no-repeat;}
.svbg2 {background:url(/img30/bg_sub2.jpg) center top no-repeat;}
.svbg3 {background:url(/img30/bg_sub3.jpg) center top no-repeat;}
.svbg4 {background:url(/img30/bg_sub4.jpg) center top no-repeat;}
.svbg5 {background:url(/img30/bg_sub5.jpg) center top no-repeat;}
#sVisualA .svisTxt {position:absolute; top:100px; left:50%; width:1100px;margin-left:-550px; z-index:9; font-family: 'nanum-square-r'; text-align:left;}
#sVisualA .svisTxt h1 {position:relative;margin:0px; padding:0px 0px 20px 0px; font-weight:normal;  color:#fff; font-size:28px; line-height:45px; letter-spacing:-1px;text-shadow:0px 1px #000; }
#sVisualA .svisTxt h1 span{font-size:36px; font-family: 'nanum-square-b';letter-spacing:-0.5px;}



#wrapper {width:100%; min-width:1100px;  padding:40px 0px 0px 0px; display:block;}
#wrapper .swrap {width:1100px; margin:0px auto 0px auto;  display:block; background:url(/img30/bg_scont.gif) 219px top repeat-y #fff;}

#sideA {float:left; display:inline-block; width:220px; }
#sideA h2{margin:0px; width:202px; height:80px; padding-left:18px; font-size:28px; line-height:80px; color:#fff; font-weight:normal;  font-family: 'nanum-square-r'; background:#547014;}

#sideA .snb_2dul {display:block;  font-family: 'nanum'; width:219px;padding-right:1px;}
#sideA li{background:none; list-style-type:none; display:block; overflow:hidden; }
#sideA li .snb_2da{display:block;margin:0px 18px; text-align:left; height:60px; line-height:60px; font-size:15px; letter-spacing:-0.5px; border-bottom:solid 1px #f0f0f0; border-top:none;color:#666 !important; background:#fff;}
#sideA li:first-child .snb_2da {}
#sideA li .snb_2da:hover, #sideA li:first-child .snb_2da:hover {color:#000 !important;  font-family: 'nanumB'; }
#sideA .snb_2dli .on, #sideA .snb_2dli a:hover.on{   color:#547014 !important;  background:#fff; font-family: 'nanumB'; }
#sideA li .snb_3da{display:block;  line-height:30px; font-size:13px; letter-spacing:-1px;  color:#505050;}
#sideA li .snb_3da:hover {color:#a6112c;}
#sideA  .on2 { font-family: 'nanum-square-b';color:#bd0000 !important;}


#container {float:left; display:inline-block;  width:780px; padding:0px 50px;  position:relative;overflow:hidden;}




#container_title {position:relative; height:81px; width:780px; margin:0px 0px;   font-family: 'nanum-square-r'; color:#fa980c; letter-spacing:-1px; background:url(/img30/subtit_line.gif) left bottom no-repeat;}
#container_title .conTit_tt {font-size:25px; line-height:25px; color:#1b1b1b;padding:33px 0 8px 0px; }


#locationA {position:absolute; right:-15px; top:33px;  overflow:hidden; text-align:right;}
#locationA .cloc{line-height:25px; }
#locationA .cloc a{color:#313131;}
#locationA .cloc span {display:inline-block; padding:0px 15px 0px 16px;background:url(/img30/loca_line.gif) left center no-repeat;}
#locationA .cloc span.loca_bg {}
#locationA .cloc span.home {width:15px;display:inline-block; padding-right:0px; text-indent:-9999px; background:url(/img30/home.gif) left 0px no-repeat; font-size:0px;}

h2#container_title {display:none !important;} 

.scontA {width:780px; padding:40px 0px; min-height:400px;   overflow:hidden; display:block;line-height:180%; font-size:14.5px; text-align:justify;}
.scontA strong {font-weight:normal; font-family:'nanumB';} 


#container .tit01{margin-bottom:10px; color:#6d9e0e; font-weight:normal; font-family:'nanum-square-b'; font-size:22px;  line-height:36px; text-align:left; letter-spacing:-0.5px; }
#container .tit02{margin:0; color:#81511c; font-weight:normal; font-family: 'nanumB'; font-size:17px; line-height:30px;}
#container .tit03{margin-bottom:10px; color:#6d9e0e; font-weight:normal; font-family:'nanum-square-b'; font-size:22px;  line-height:36px; letter-spacing:-0.5px; text-align:center;}

.pott {color:#6d9e0e !important; font-family: 'nanumB' !important;}
.pott1 {color:#11700e !important;}
.pott2 {color:#b40000 !important;}
.pott3 {color:#000 !important;}

.pottS {font-size:13px !important;}
.pottB {font-family: 'nanumB' !important;}
.pottq {font-family: 'nanum-square-b' !important;}

.lets1 {letter-spacing:-0.1px !important;}
.lets5 {letter-spacing:-0.5px !important;}
.lets7 {letter-spacing:-0.7px !important;}
.lets10 {letter-spacing:-1px !important;}

.lh200 {line-height:200% !important;}



.sub_tab {width:780px; overflow:hidden; margin-bottom:30px; letter-spacing:-1px; }
.sub_tab ul{padding:0px; margin:0px;}
.sub_tab ul::after {clear:both; content:""; display:block;}
.sub_tab li{list-style-type:none; float:left; display:inline;overflow:hidden; margin:0px 0px 1px 1px;}
.sub_tab li a{display:block; text-decoration:none;background:#f8f8f8; border:1px solid #e5e5e5;  padding:10px 0px 10px 0px;  font-family: 'nanum-square-r'; font-size:16.5px; color:#666 !important; text-align:center;overflow:hidden; }
.sub_tab li:first-child , .sub_tab  li.el{  margin:0px 0px 1px 0px;   }
.sub_tab li a:hover{ text-decoration:none;background:#e5e5e5;  }
.sub_tab li a.on {border:1px solid #8ba93a; background:#8ba93a; font-size:16.5px;color:#fff !important; font-family: 'nanum-square-b'; }

.sub_tab2 {width:780px; overflow:hidden;  margin-bottom:30px; letter-spacing:-1px; }
.sub_tab2 ul{padding:0px; margin:0px;}
.sub_tab2 ul:after {clear:both; content:""; display:block;}
.sub_tab2 li{list-style-type:none; float:left; display:inline;  }
.sub_tab2 li a{display:block; text-decoration:none; width:173px; height:39px; background:#f8f8f8; border:1px solid #e5e5e5; 	font-size:13px; color:#666; font-family:'nanum'; text-align:center; line-height:40px; margin-left:1px; margin-bottom:1px;}
.sub_tab2 li a:hover{ text-decoration:none;background:#e5e5e5;  }
.sub_tab2 li a.on {border:1px solid #8ba93a; background:#8ba93a; color:#fff !important; font-family: 'nanumb'; }

.sub_tabmenu {width:780px; overflow:hidden; margin:10px auto 50px auto; letter-spacing:-1px; }
.sub_tabmenu ul{width:780px; display:table; padding:0px; margin:0px;}
.sub_tabmenu li{list-style-type:none; display:table-cell;overflow:hidden;  }
.sub_tabmenu li a{display:block; margin:0px 0px 1px 1px;text-decoration:none;background:#f8f8f8; border:1px solid #e5e5e5;  padding:10px 0px 10px 0px;  font-family: 'nanum-square-r'; font-size:16.5px; color:#666 !important; text-align:center;overflow:hidden; }
.sub_tabmenu li a:hover{ text-decoration:none;background:#e5e5e5;  }
.sub_tabmenu li.on a {border:1px solid #8ba93a; background:#8ba93a; font-size:16.5px;color:#fff !important; font-family: 'nanum-square-b'; }



.sub_tab_jk {width:780px; overflow:hidden; margin-bottom:30px; letter-spacing:-1px; }
.sub_tab_jk ul{padding:0px; margin:0px;}
.sub_tab_jk ul::after {clear:both; content:""; display:block;}
.sub_tab_jk li{list-style-type:none; float:left; display:inline;overflow:hidden; margin:0px 0px 1px 1px;}
.sub_tab_jk li a{display:block; text-decoration:none;background:#f8f8f8; border:1px solid #e5e5e5;  padding:6px 0px 6px 0px;  font-family: 'nanum'; font-size:15px; color:#666 !important; text-align:center;overflow:hidden; }
.sub_tab_jk li:first-child , .sub_tab_jk  li.el{  margin:0px 0px 1px 0px;   }
.sub_tab_jk li a:hover{ text-decoration:none;background:#e5e5e5;  }
.sub_tab_jk li a.on {border:1px solid #8ba93a; background:#8ba93a; font-size:15px;color:#fff !important; font-family: 'nanumB'; }

.tabCont {clear:both;margin:40px 0px 0px 0px; letter-spacing:-0.5px;}

.litc2 {width:387px;}
.litc3 {width:257px;}
.litc4 {width:192px;}
.litc5 {width:153px;}
.litc6 {width:127px;}


#container div.box {display:block;  border:1px solid #eaeaea; border-top:2px solid #8bc717;padding:20px 30px;}

#container dl.fl {margin-top:0px; letter-spacing:0px; line-height:24px;}
#container dl.fl dt{clear:both; float:left; width:320px;}
#container dl.fl dd{float:left; width:420px; margin-left:40px;}
#container dl.fl:after{clear:both; content:''; display:block;}

#container dl.fl2 {margin-top:0px; letter-spacing:0px; line-height:30px;}
#container dl.fl2 dt{clear:both; float:left; width:240px;}
#container dl.fl2 dd{float:left; margin-left:40px; width:500px;}
#container dl.fl2 dd.txt01{font-family:'nanumB'; color:#9a007d;}
#container dl.fl2 dd.txt02, #contents dl.fl dd .txt02{font-family:'nanumB'; color:#212121;}
#container dl.fl2:after{clear:both; content:''; display:block;}

#container dl.fl3 {margin-top:0px; line-height:30px;}
#container dl.fl3 dt{clear:both; float:left; width:180px; }
#container dl.fl3 dd{float:left; width:600px; text-align:justify;}
#container dl.fl3:after{clear:both; content:''; display:block;}

#container dl.fl5 {margin-top:0px; letter-spacing:0px; line-height:30px;}
#container dl.fl5 dt{clear:both; float:left; width:150px;}
#container dl.fl5 dd{float:left; width:630px;}
#container dl.fl5:after{clear:both; content:''; display:block;}

#container dl.fl4 {margin-top:3px;}
#container dl.fl4 dt{clear:both; float:left; width:18%; }
#container dl.fl4 dd{float:left; width:82%; text-align:justify;}
#container dl.fl4:after{clear:both; content:''; display:block;}


#container dl.fl6 {margin-top:0px; line-height:28px;}
#container dl.fl6 dt{clear:both; float:left; width:460px; padding:2px 0px 3px 0px;}
#container dl.fl6 dd{float:left; width:380px; margin-left:40px; text-align:justify;padding:2px 0px 3px 0px;}
#container dl.fl6:after{clear:both; content:''; display:block;}
.hanja {font-family:'Microsoft Yahei',simsun,STXihei, sans-serif !important; letter-spacing:0px !important;}
#container dl.fl6 span.hanja {display:inline-block; width:160px}
#container dl.fl6 span.eum {display:inline-block; color:#507cb8; }


#container dl.fl7 {margin-top:3px;}
#container dl.fl7 dt{clear:both; float:left; width:120px; }
#container dl.fl7 dd{float:left; width:760px;text-align:justify; }
#container dl.fl7:after{clear:both; content:''; display:block;}

#container dl.fl8 {margin-top:0px; line-height:28px;}
#container dl.fl8 dt{clear:both; float:left; width:400px; }
#container dl.fl8 dd{float:left; width:350px; margin-left:20px; text-align:justify;}
#container dl.fl8:after{clear:both; content:''; display:block;}

ul.lifl li:after {display:block; content:""; clear:both;}
ul.lifl li {list-style:none; padding:0px; margin:10px 0px 20px 0px !important; line-height:170% !important;}
ul.lifl li .year {float:left; width:110px; display:inline; color:#ff530d;}
ul.lifl li .year2 {float:left; width:150px; display:inline; color:#ff530d;}
ul.lifl li .year3 {float:left; width:100px; display:inline; color:#cc2633;}
ul.lifl li .month {float:left; width:100px; display:inline; color:#465b99;}

ul.lifl li .exp {float:left;  display:inline;  } 
ul.lifl li .exp2 {float:left;width:290px;  display:inline;  }
ul.lifl li .exp3 {float:left;width:410px;  display:inline;  }
ul.lifl li .exp4 {float:left; margin-left:150px;  display:inline;  }


ul.lifl2 li:after {display:block; content:""; clear:both;}
ul.lifl2 li {list-style:none; padding:0px; margin:5px 0px 20px 0px !important; line-height:170% !important;}
ul.lifl2 li .year {float:left; width:80px; display:inline; color:#ff530d;}
ul.lifl2 li .exp {float:left;width:680px;display:inline;  }


.tbl01 {border-top:1px solid #e2e2e2; border-left:1px solid #e2e2e2;}
.tbl01 th{padding:8px; text-align:center; border-bottom:1px solid #e2e2e2; border-right:1px solid #e2e2e2; font-family:'nanumB'; background:#f5f5f5}
.tbl01 td{padding:8px; text-align:center; border-bottom:1px solid #e2e2e2; border-right:1px solid #e2e2e2;}

.tbl02 {border-top:1px solid #e2e2e2; border-left:1px solid #e2e2e2;}
.tbl02 th{padding:8px; text-align:center; border-bottom:1px solid #e2e2e2; border-right:1px solid #e2e2e2; font-family:'nanumB'; background:#f5f5f5;font-size:1rem;}
.tbl02 td{padding:8px; text-align:left; border-bottom:1px solid #e2e2e2; border-right:1px solid #e2e2e2;}


#container .bul01 {display:block; padding-left:10px; background:url(/img30/bul_li.gif) 0 12px no-repeat; letter-spacing:0px; }
#container .bulB {list-style:none; display:block; padding:2px 0px 2px 18px; line-height:32px; background:url(/img30/bul_li2.gif) 0 12px no-repeat; letter-spacing:0px; font-size:16px;}
#container ul.bul li{list-style:none;display:block; padding:1px 0px 1px 10px; line-height:24px; background:url(/img30/bul_li.gif) 0 12px no-repeat; letter-spacing:0px; font-size:13.5px;}
#container ul.bul02 li{list-style:none;display:block; padding:1px 0px 1px 10px; line-height:30px; background:url(/img30/bul_li3.gif) 0 14px no-repeat; letter-spacing:0px; font-size:14.5px;}


#container ul.bul_fl li{list-style:none;display:inline-block; float:left; width:48%; padding:1px 0px 1px 10px; line-height:24px; background:url(/img30/li_bul.gif) 0 12px no-repeat; letter-spacing:0px; font-size:13.5px;}
#container ul.bul_fl:after {clear:both; content:''; display:block;}


#container ul.cont_year {margin-top:15px;}
#container ul.cont_year li {padding-bottom:3px;}

.h5 {display:block; border:none; height:5px;margin:0px; padding:0px; font-size:0px;}
.h10 {display:block; border:none; height:10px;margin:0px; padding:0px; font-size:0px;}
.h15{display:block; border:none; height:15px;margin:0px; padding:0px; font-size:0px;}
.h20 {display:block; border:none; height:20px;margin:0px; padding:0px; font-size:0px;}
.h30 {display:block; border:none; height:30px;margin:0px; padding:0px; font-size:0px;}
.h50 {display:block; border:none; height:50px;margin:0px; padding:0px; font-size:0px;}
.bd {display:block; border:none; background:#eaeaea; height:1px;margin:25px 0px; padding:0px; font-size:0px; clear:both;}
.bd2 {display:block; border:none; border-bottom:1px dashed #eaeaea; margin:15px 0px; padding:0px; clear:both;}

.mg0 {margin:0 !important;}
.mt0 {margin-top:0 !important;}
.mt5 {margin-top:5px !important;}
.mb0 {margin-bottom:0 !important;}
.ml30 {margin-left:30px !important;}
.pd0 {padding:0 !important;}
.pb0 {padding-bottom:0 !important;}
.pr0 {padding-right:0 !important;}
.pl0 {padding-left:0 !important;}

.pl20 {padding-left:20px !important;}

#showcase_s1{position:relative;margin-bottom:30px;}
#showcase_s1 .showcase-onepage .showcase-content{}
#showcase_s1 .showcase-arrow-next {position:absolute; top:225px;outline:0; width:50px; height:50px; text-indent:-9999px; z-index:99;left:0px; background:url(/img30/prev_next_btn2.png) no-repeat 0 0px;  cursor:pointer;opacity:0.5; 	-moz-opacity:0.5; 	filter: alpha(opacity=50);  }
#showcase_s1 .showcase-arrow-previous{position:absolute; top:225px; outline:0; width:50px; height:50px; text-indent:-9999px; z-index:99;right:0px; background: url(/img30/prev_next_btn2.png) no-repeat -50px 0; cursor:pointer;opacity:0.5; 	-moz-opacity:0.5; 	filter: alpha(opacity=50);  }
#showcase_s1 .showcase-arrow-next:hover, #showcase_s1 .showcase-arrow-previous:hover {  cursor:pointer;opacity:1.0; 	-moz-opacity:1.0; 	filter: alpha(opacity=100); transition:0.3s; }
#showcase_s1 .showcase-thumbnail-container {margin-top:15px;}
#showcase_s1 .showcase-thumbnail-restriction{ width:780px !important; height:69px !important;  overflow:hidden;}
#showcase_s1 .thimg {width:120px; height:69px;}
#showcase_s1 .showcase-thumbnail {margin:0px 5px;width:120px; height:69px; overflow:hidden;}
#showcase_s1 .showcase-thumbnail-button-backward {background:url(/img30/main/prev_next_btn2.png) -5px 8px no-repeat; width:40px; height:69px;margin-right:5px; text-indent:-99999px;  font-size:0px; display:block;}
#showcase_s1 .showcase-thumbnail-button-forward {background:url(/img30/main/prev_next_btn2.png) -50px 8px no-repeat; width:40px; height:69px; text-indent:-99999px;  font-size:0px;display:block;   }
#showcase_s1 .showcase-thumbnail-wrapper .active {border:5px solid #8ba93a;width:110px; height:59px;}
#showcase_s1 .showcase-thumbnail-wrapper .active .thimg {opacity:0.5; 	-moz-opacity:0.5; 	filter: alpha(opacity=50);}


.btnArea {display:block; position:relative; width:100%; height:50px;}
.btnArea a.btn_01 {display:block; position:absolute; height:50px; width:240px; line-height:50px; font-size:18px; font-family:'nanum-square-r'; background:#3f5765; color:#fff; text-align:center; } 
.btnArea a.btnCen {left:50% !important; margin-left:-170px;}
.btnArea a.btnRig {right:0 !important;}

.ctt_admin {position:absolute; right:30px; top:80px;}

.bo_notice td a { font-weight:normal !important; font-family:'nanumB' !important;}
